import React from 'react';
export default function FileCopyOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M840-201 200-841v-79h408l232 232zm-6 161L714-160H200v-514L41-833l43-43L877-83zM578-662h222L578-880l222 218-222-218zM80-40v-639h60v579h538v60z" })));
}
